H1{	
	Font-family: garamond;	
	Font-size: 18;
	Font-weight: normal;
	Font-style: normal;
	Color: white;
	Text-indent: 0%;
}
H2{
	Font-family: garamond;	
	Font-size: 27pt;
	Font-weight: bolder;
	Font-style: italic;
	Color: maroon;
	Text-align: center;
}
H3{
	Font-family: garamond;
	Font-size: 18;
	Font-family: Garamond;
	Font-weight: normal;
	Font-style: normal;
	Text-indent:5% ;		 
}
H4{
	Font-family: garamond;
	Font-size: 18;
	Font-weight: bolder;
	Font-style: normal;
	Color: #000000;
	Text-indent:0% ;
}